## oem-somerville-torracat-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-torracat-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Torracat. (LP: #2090857)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Dec 2024 05:23:08 +0000
