=== debian/control ===
Source: oem-somerville-torracat-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b torracat-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/torracat-noble-ubuntu

Package: oem-somerville-torracat-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Pro 13 Plus PB13255, 14 Plus PB14255
 This is a metapackage for Dell PCs:
  * Dell Pro 13 Plus PB13255
  * Dell Pro 14 Plus PB14255
 It installs packages needed to support this hardware fully.
