## oem-somerville-torracat-meta 24.04ubuntu5

=== debian/changelog ===
oem-somerville-torracat-meta (24.04ubuntu5) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 11 Aug 2025 16:31:31 +0800

oem-somerville-torracat-meta (24.04ubuntu4) noble; urgency=medium

  * Remove some sku support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Sat, 25 Jan 2025 08:33:00 +0800

oem-somerville-torracat-meta (24.04ubuntu3) noble; urgency=medium

  * Update modaliases for more platforms

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 24 Jan 2025 10:14:43 +0800

oem-somerville-torracat-meta (24.04ubuntu2) noble; urgency=medium

  * Update modaliases for the platform

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 11 Dec 2024 18:12:31 +0800

oem-somerville-torracat-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Torracat. (JIRA: DELTA-22)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Dec 2024 05:23:08 +0000
